https://kotlinlang.org logo
#ktor
Title
# ktor
s

saket

11/16/2021, 3:33 AM
jetbrains folks, please consider publishing eap builds of ktor with kotlin 1.5.31 so that we can start using it in existing projects? using an unstable version of kotlin (that is, 1.6.x) is painful in kmp.
e

ESchouten

11/16/2021, 6:20 AM
You could use 1.6.0 stable right now
s

saket

11/16/2021, 6:23 AM
I wanna use 2.0.0-eap to try out ktor server on k/native
e

ESchouten

11/16/2021, 6:33 AM
I understand, I am using Kotlin 1.6.0 stable with Ktor 2.0.0 EAP myself. Released two days ago. https://github.com/ESchouten/KtorNativeServer